{
  "COMMON": {
    "BUTTON_OK": "CHẤP NHẬN",
    "BUTTON_CANCEL": "TỪ CHỐI",
    "BUTTON_BACK": "QUAY VỀ",
    "BUTTON_SAVE": "LƯU",
    "BUTTON_REGISTER": "ĐĂNG KÝ",
    "BUTTON_CONTINUE": "TIẾP TỤC",
    "VIEW": "Xem",
    "DOWNLOAD": "Tải xuống",
    "ERROR_MESSAGE": "Một lỗi đã xảy ra",
    "ACCEPT": "Tôi chấp nhận",
    "NO_RECORDS": "Không có dữ liệu",
    "INVALID_EMAIL": "Email không hợp lệ",
    "NOT_ACCEPT": "Đừng chấp nhận",
    "NEXT": "Tiếp tục",
    "CONTINUE": "Tiếp tục",
    "RECORDS": "Dữ liệu",
    "SPECIAL_CHARACTERS": "Ký tự đặc biệt không được phép",
    "SEARCH": "Tìm kiếm",
    "LOADING": "Đang tải...",
    "MY_EMAIL": "Thư Của Tôi",
    "MORE_OPTIONS": "Tùy Chọn Khác",
    "SHOW_PATH": "Hiển Thị Đường Dẫn",
    "FILES": " Tệp",
    "PROJECT_MY_FILES_NOT_FOUND": "Chưa có tệp nào được gửi",
    "FILE": " Tệp",
    "MESSAGE": {
      "DELETE_SUCCESS_MESSAGE": "Xóa thành công",
      "RESTORE_SUCCESS_MESSAGE": "Khôi phục thành công",
      "SAVE_SUCCESS": "Lưu thành công",
      "REGISTER_SUCCESS": "Đăng ký thành công",
      "ADD_SUCCESS_MESSAGE": "Thêm thành công",
      "ACTIVE_SUCCESS_MESSAGE": "Kích hoạt thành công",
      "CHARGE_MGS": "Tính phí thành công",
      "UPDATE_SUCCESS": "Cập nhật thành công",
      "REVOKE_SUCCESS": "Hủy bỏ thành công",
      "UPDATE_PACKAGE": "Đã cập nhật gói tài khoản thành công",
      "REQUEST_SUCCESS": "Tài khoản của bạn sẽ bị hủy vào cuối chu kỳ thanh toán hiện tại",
      "REPLY_SUCCESS": "Trả lời thành công"
    },
    "COPY_RIGHT": "&copy;2020 689Cloud"
  },
  "FEATURES": {
    "show_less_features": "Ẩn tính năng",
    "show_more_features": "Hiện tính năng",
    "EXPIRY_SETTING": "Cài đặt ngày hết hạn",
    "PRINTING_CONTROL": "Kiểm soát in ấn",
    "TWO_FACTOR_AUTH": "Xác thực 2 yếu tố",
    "SECURE_ONLINE_VIEWER": "Trình xem trực tuyến an toàn",
    "WATERMARK_VIEW_ONLINE": "Hình mờ khi xem trực tuyến",
    "REVOKE_ACCESS_REMOTELY": "Thu hồi truy cập từ xa",
    "COPY_PROTECTION": "Bảo vệ sao chép",
    "TRACKING_DOCUMENTS": "Theo dõi tài liệu",
    "SECURE_SHARES_PER_MONTH": "Chia sẻ bảo mật hàng tháng: {{ value }}",
    "SECURE_SHARES_PER_YEAR": "Chia sẻ bảo mật hàng năm: {{ value }}",
    "MAXIMUM_FILES_SIZE": "Kích thước tệp tối đa: {{ value }}",
    "SHARED_SPACE": "Không gian chia sẻ: {{ value }}",
    "SUPPORTED_PROTECTED_FILES": "Các tệp được bảo vệ hỗ trợ: PDF, Microsoft Office (docx, pptx, xlsx)"
  },
  "LOGIN": {
    "EMAIL": "Nhập email của bạn",
    "PASSWORD": "Nhập mật khẩu của bạn",
    "LOGIN_BTN": "Đăng Nhập",
    "SIGN_UP": "Đăng Ký",
    "FORGOT_PASSWORD": "Quên Mật Khẩu",
    "DONT_HAVE_ACCOUNT": "Chưa có tài khoản?",
    "SIGN_UP_LINK": "Đăng ký ngay!",
    "ALREADY_HAVE_ACCOUNT": "Đã có tài khoản?",
    "LOGIN_LINK": "Đăng nhập!",
    "BACK": "Quay Về",
    "PIN_CODE": "Mã Xác Thực",
    "CHOOSE_TEAM": "Vui lòng chọn nhóm :",
    "ERROR_CHOOSE_TEAM": "Chọn nhóm để đăng nhập",
    "NOT_SUPPORT_2AUTH_TEAM": "Bạn đang sử dụng xác thực 2 yếu tố từ tài khoản của mình. Vui lòng đăng nhập vào bảng điều khiển web để vô hiệu hóa nó để sử dụng 689Cloud Secure Mail",
    "ERR_ACCESS": "Bạn không có quyền sử dụng ứng dụng này",
    "KEEP_ME_LOGIN": "Duy trì trạng thái đăng nhập",
    "NEW_EMAIL": "Nhập E-mail mới của bạn",
    "AUTHEN_CODE": "Mã xác thực",
    "VERIFY_AUTHEN_CODE": "Xác thực"
  },
  "AUTHORIZED": {
    "LOGOUT_BTN": "Đăng xuất",
    "MY_ACCOUNT": "Tài khoản của tôi"
  },
  "INPUT_ERROR": {
    "REQUIRED": "Trường này là bắt buộc",
    "INVALID_FORMAT": "Trường này là định dạng không hợp lệ",
    "MIN_LENGTH": "Độ dài tối thiểu là {{ value }} ký tự",
    "MAX_LENGTH": "Độ dài tối đa là {{ value }} ký tự",
    "INVALID_COLOR_PATTERN": "Định dạng màu RGB không hợp lệ",
    "INVALID_DATE_BETWEEN": "Ngày phải nằm trong khoảng {{ minDate }} và {{ maxDate }}",
    "SPECIAL_CHARACTERS": "Có ký tự đặc biệt không được cho phép",
    "ERR_RECAPTCHA": "reCAPTCHA không hợp lệ"
  },
  "language": {
    "AUTO": "Tự Động",
    "EN": "Tiếng Anh",
    "VI": "Tiếng Việt",
    "JA": "Tiếng Nhật"
  },
  "timezone": {
    "GMT_-12": "(GMT -12:00) Eniwetok, Kwajalein",
    "GMT_-11": "(GMT -11:00) Đảo Midway, Samoa",
    "GMT_-10": "(GMT -10:00) Hawaii",
    "GMT_-9": "(GMT -9:00) Alaska",
    "GMT_-8": "(GMT -8:00) Giờ Thái Bình Dương (Hoa Kỳ & Canada)",
    "GMT_-7": "(GMT -7:00) Giờ Miền Núi (Hoa Kỳ & Canada)",
    "GMT_-6": "(GMT -6:00) Giờ Miền Trung (Hoa Kỳ & Canada), Mexico City",
    "GMT_-5": "(GMT -5:00) Giờ Miền Đông (Hoa Kỳ & Canada), Bogota, Lima",
    "GMT_-4": "(GMT -4:00) Giờ Đại Tây Dương (Canada), Caracas, La Paz",
    "GMT_-3": "(GMT -3:00) Brazil, Buenos Aires, Georgetown",
    "GMT_-2": "(GMT -2:00) Trung Đại Tây Dương",
    "GMT_-1": "(GMT -1:00) Azores, Quần Đảo Cape Verde",
    "GMT_0": "(GMT) Giờ Tây Âu, Luân Đôn, Lisbon, Casablanca",
    "GMT_+1": "(GMT +1:00) Brussels, Copenhagen, Madrid, Paris",
    "GMT_+2": "(GMT +2:00) Kaliningrad, Nam Phi",
    "GMT_+3": "(GMT +3:00) Baghdad, Riyadh, Moscow, St. Petersburg",
    "GMT_+4": "(GMT +4:00) Abu Dhabi, Muscat, Baku, Tbilisi",
    "GMT_+5": "(GMT +5:00) Ekaterinburg, Islamabad, Karachi, Tashkent",
    "GMT_+6": "(GMT +6:00) Almaty, Dhaka, Colombo",
    "GMT_+7": "(GMT +7:00) Bangkok, Hà Nội, Jakarta",
    "GMT_+8": "(GMT +8:00) Bắc Kinh, Perth, Singapore, Hồng Kông",
    "GMT_+9": "(GMT +9:00) Tokyo, Seoul, Osaka, Sapporo, Yakutsk",
    "GMT_+10": "(GMT +10:00) Đông Úc, Guam, Vladivostok",
    "GMT_+11": "(GMT +11:00) Magadan, Quần đảo Solomon, New Caledonia",
    "GMT_+12": "(GMT +12:00) Auckland, Wellington, Fiji, Kamchatka"
  },
  "ERROR": {
    "EMPTY_FOLDER": "Thư mục trống",
    "ZIP_CREATION_FAILED": "Tạo tệp zip không thành công",
    "INVALID_LOGIN_CREDENTIAL": "Thông tin đăng nhập không hợp lệ",
    "PASSWORD_REMAIN": "<p>Số lần còn lại: <strong>{{remain}}</strong> <br/> <strong>Cảnh báo:</strong> Sau <strong>{{threshold}} liên tiếp</strong> đăng nhập không thành công, tài khoản của bạn sẽ bị khóa.</p>",
    "ACCOUNT_LOCKOUT": "<p class='text-center'>Tài khoản của bạn đã bị khóa. <br/>Vui lòng đăng nhập sau {{duration}} nữa hoặc liên hệ với quản trị viên để mở khóa.</p>",
    "PASSWORD_EXPIRE": "Mật khẩu đã hết hạn. Vui lòng thay đổi mật khẩu để đăng nhập.",
    "FIRST_TIME_LOGIN": "Vui lòng thay đổi mật khẩu của bạn cho lần đầu tiên đăng nhập",
    "PLEASE_ATTACH_FILE": "Vui lòng đính kèm file để gửi tin nhắn",
    "EMPTY_DOCUMENT_FILE": "Tập tin không chứa dữ liệu"
  },
  "SERVER_ERROR": {
    "100": "Thông tin đăng nhập không hợp lệ",
    "101": "Tạo mã truy cập thất bại.",
    "102": "Mã truy cập không hợp lệ hoặc hết hạn.",
    "103": "Mã truy cập không hợp lệ hoặc hết hạn",
    "104": "Danh mục tài khoản chưa được kích hoạt.",
    "105": "Mật khẩu danh mục tài khoản hết hạn.",
    "106": "Danh mục tài khoản hết hạn.",
    "107": "Danh mục tài khoản - Thử lại mật khẩu vượt quá giới hạn quy định.",
    "108": "Danh mục tài khoản - Không sẵn sàng thực thi.",
    "109": "Danh mục tài khoản - Lỗi hệ thống từ nhà cung cấp bảo mật.",
    "110": "E-mail đã tồn tại",
    "112": "<p class='text-center'>Tài khoản của bạn đã bị khóa. <br/>Vui lòng liên hệ với quản trị viên để mở khóa</p>",
    "113": "Thành viên không bị khóa",
    "114": "Thành viên đã được mở khóa",
    "200": "Thành công.",
    "300": "Định dạng email không hợp lệ",
    "301": "Mã PIN không hợp lệ hoặc hết hạn",
    "302": "Mật khẩu xác nhận không khớp với mật khẩu",
    "303": "Định dạng màu sắc không hợp lệ",
    "304": "Định dạng đường dẫn trang web không hợp lệ",
    "305": "Tiền thanh toán không hợp lệ",
    "306": "Yêu cầu phân trang không hợp lệ",
    "307": "Định dạng ngày tháng không hợp lệ",
    "308": "Loại phần tử của thư mục cập nhật không hợp lệ",
    "309": "Định dạng cài đặt dự án không hợp lệ",
    "310": "Tình trạng nhóm không hợp lệ",
    "311": "Phương thức thanh toán không hợp lệ",
    "312": "Chu kỳ thanh toán không hợp lệ",
    "313": "Địa chỉ email này không tồn tại",
    "314": "Mật khẩu sai định dạng",
    "400": "Máy chủ không hiểu yêu cầu vừa được gửi",
    "401": "Không được phép truy cập hoặc mã truy cập hết hạn",
    "403": "Truy cập bị từ chối với trang này",
    "404": "Không tìm thấy trang hoặc máy chủ bạn yêu cầu",
    "406": "Dữ liệu nhập vào không hợp lệ",
    "407": "Không tìm thấy tham số",
    "408": "Ứng dụng bị vô hiệu hóa. Vui lòng liên hệ với nhà cung cấp",
    "500": "Máy chủ tạm thời đang bị lỗi",
    "501": "Tên nhóm không được chứa các dấu: ,/",
    "600": "Không tìm thấy dự án",
    "601": "Tạo mới dự án thất bại",
    "700": "Không thể tìm thấy thư mục",
    "701": "Chứa ký tự đặc biệt không hỗ trợ",
    "800": "Không thể tìm thấy tập tin",
    "801": "Không thấy phiên bản của tập tin",
    "802": "Địa chỉ email đã nhập không được phép xem tệp này",
    "803": "Tập tin đã tồn tại",
    "804": "Tập tin đã được bảo vệ",
    "805": "Giải mã tập tin thất bại",
    "806": "Tập tin quá lớn, không thể xem. Vui lòng tải về",
    "807": "Tập tin đang mã hóa",
    "900": "Không tìm thấy nhãn trạng thái",
    "901": "Nhãn trạng thái đã tồn tại",
    "999": "Truy cập bị từ chối với trang này",
    "1100": "Không tìm thấy liên kết được chia sẻ",
    "1101": "Không tìm thấy gói liên kết được chia sẻ",
    "1102": "Liên kết được chia sẻ đã hết hạn",
    "1103": "Không tìm thấy liên kết",
    "1106": "Vị trí hình mờ phải được chọn",
    "1107": "Kích thước hình mờ phải lớn hơn 0",
    "1112": "Liên kết không chứa bất cứ tệp nào",
    "1113": "Tài liệu đã hết hạn và không còn tồn tại nữa",
    "1200": "Đạt đến số lượng tải xuống giới hạn tối đa",
    "1201": "Tải xuống tập tin thất bại",
    "1202": "Không tìm thấy hàng đợi tải xuống tệp nén",
    "1203": "Thư mục được chỉ định trống. Không thể tải xuống dưới dạng zip.",
    "1206": "Kích thước tập tin không hợp lệ",
    "1300": "Phần mở rộng của tập tin không được chấp nhận",
    "1301": "Tập tin tải lên bị lỗi",
    "1302": "Không tìm thấy dữ liệu tập tin tải lên",
    "1304": "Tập tin không thể tải lên",
    "1400": "Không tìm thấy người dùng",
    "1401": "Người dùng đã tồn tại",
    "1402": "không tìm thấy nhóm người dùng",
    "1403": "Nhóm người dùng đã tồn tại",
    "1404": "Tạo người dùng thất bại",
    "1405": "Không tìm thấy vai trò của người dùng",
    "1406": "Sai mật khẩu hiện tại",
    "1407": "Không tìm thấy người dùng trong thư mục",
    "1408": "Vui lòng yêu cầu người dùng nhượng quyền dự án trước khi xóa",
    "1409": "Người dùng không tồn tại trng nhóm",
    "1410": "Không thể thay đổi quyền. Người dùng này đang sao chép dự án. Vui lòng chờ quá trình này kết thúc",
    "1411": "Nhập thất bại. Tập Tin CSV không hợp lệ.",
    "1412": "Nhập thất bại. Tập Tin CSV trống.",
    "1414": "Tên nhóm có độ dài tối đa là 64 ký tự",
    "1415": "Mật khẩu không thể chứa khoảng trắng",
    "1416": "Mật khẩu mới phải khác mật khẩu hiện tại",
    "1500": "Không tìm thấy danh bạ",
    "1501": "Danh bạ đã tồn tại",
    "1502": "Không tìm thấy nhóm danh bạ",
    "1503": "Nhóm danh bạ đã tồn tại",
    "1600": "Không tìm thấy bình luận",
    "1700": "Không tìm thấy công ty",
    "1701": "Công ty đã tồn tại",
    "1800": "Không tìm thấy nhóm",
    "1801": "Tên nhóm đã tồn tại",
    "1802": "Không tìm thấy thanh toán nhóm",
    "1803": "Nhóm đạt số lượng thành viên giới hạn tối đa",
    "1804": "Không thể cập nhật thanh toán nhóm",
    "1805": "Tạo hóa đơn thanh toán nhóm thất bại",
    "1806": "Vui lòng giảm mức sử dụng bộ nhớ trước khi hạ cấp tài khoản của bạn",
    "1807": "Tạo nhóm mới thất bại",
    "1808": "Không tìm thấy giá của người dùng",
    "1809": "Không tìm thấy giá lưu trữ",
    "1810": "Không tìm thấy thông tin thẻ thanh toán nhóm",
    "1811": "Cài đặt thông báo nhóm không hợp lệ",
    "1814": "Không thể cập nhật gói miễn phí cho tài khoản này",
    "2300": "Địa chỉ email đã nhập không được phép xem tệp này.",
    "2302": "Trình xem không hỗ trợ tệp này",
    "2700": "Thẻ đã tồn tại",
    "2701": "Không tìm thấy loại thẻ",
    "2702": "Định dạng số thẻ không hợp lệ",
    "2703": "Thẻ của bạn đã hết hạn",
    "2704": "Vui lòng thêm thẻ tín dụng trước",
    "2705": "Không tìm thấy khách hàng Stripe",
    "2706": "Thẻ đã được kích hoạt",
    "2707": "Thẻ không hợp lệ. Vui lòng đổi thẻ khác để tiếp tục",
    "2708": "Không thể cập nhật thanh toán nhóm cho nhóm dùng thử",
    "2709": "Giá người dùng và giá lưu trữ phải cùng loại tiền",
    "2710": "Xóa thẻ thất bại",
    "2711": "Tính phí không thành công",
    "2712": "Kích hoạt không thành công",
    "2714": "CVC thẻ của bạn không chính xác"
  },
  "STRIPE_ERROR": {
    "invalid_expiry_month": "Tháng hết hạn thẻ của bạn không chính xác",
    "expired_card": "Thẻ của bạn đã hết hạn",
    "incorrect_number": "Số thẻ của bạn không chính xác",
    "incorrect_cvc": "CVC thẻ của bạn không chính xác",
    "invalid_cvc": "CVC thẻ của bạn không chính xác",
    "invalid_expiry_year": "Năm hết hạn thẻ của bạn không hợp lệ",
    "invalid_number": "Số thẻ của bạn không chính xác"
  },
  "FORGOT_PASSWORD": {
    "SUCCESS_MESSAGE": "Mật khẩu thay đổi yêu cầu của bạn đã được gửi, vui lòng kiểm tra E-mail của bạn để tạo mật khẩu mới",
    "BACK": "Quay Về"
  },
  "TITLE": {
    "PROFILE": "Hồ Sơ Cá Nhân",
    "BILLING": "Thanh Toán",
    "UPGRADE_ACCOUNT": "Nâng Cấp Tài Khoản",
    "MY_EMAIL": "Tệp đã gửi",
    "DASHBOARD": "Bảng Điều Khiển",
    "ADMIN_CONSOLE": "Trang Quản Trị"
  },
  "USER": {
    "MY_ACCOUNT": {
      "TITLE": "TÀI KHOẢN CỦA TÔI",
      "CHANGE_PASSWORD_BTN": "THAY ĐỔI MẬT KHẨU",
      "CHANGE_E_MAIL_BTN": "THAY ĐỔI E-MAIL",
      "CANCEL_ACCOUNT_BTN": "HỦY TÀI KHOẢN",
      "ACCOUNT_INFORMATION": "THÔNG TIN TÀI KHOẢN",
      "FIRST_NAME": "Tên",
      "LAST_NAME": "Họ",
      "TIME_ZONE": "Múi Giờ",
      "MAIL_ADDRESS": "Địa chỉ E-Mail",
      "LANGUAGE_TITLE": "Ngôn Ngữ",
      "SEND_CONFIRM_EMAIL": "Vui lòng xác nhận E-mail của bạn để thay đổi E-mail",
      "CURRENCY_OPTIONS": "CÁC LỰA CHỌN TIỀN TỆ",
      "CURRENCY_TITLE": "Tiền tệ",
      "CURRENCY_MODAL": "Xác nhận thay đổi tiền tệ",
      "CURRENCY_MSG": "Bạn có muốn thay đổi tiền tệ không?"
    },
    "PASSWORD_POLICY": {
      "DEFAULT": "Mật khẩu phải từ {{min}} - {{max}} ký tự",
      "INCLUDE": ", bao gồm ít nhất",
      "CAPITAL": " {{number}} chữ hoa",
      "LOWER": " {{number}} chữ thường",
      "SPECIAL": " {{number}} kí tự đặc biệt",
      "NUMBER": " {{number}} chữ số",
      "CHARACTERS": "."
    },
    "CHANGE_PASSWORD": {
      "TITLE": "Thay Đổi Mật Khẩu",
      "CURRENT_PASSWORD": "Mật khẩu hiện tại",
      "CURRENT_PASSWORD_MS": "Nhập mật khẩu hiện tại",
      "NEW_PASSWORD": "Mật khẩu mới",
      "NEW_PASSWORD_MS": "Vui lòng nhập mật khẩu mới",
      "CONFIRM_PASSWORD": "Xác nhận mật khẩu",
      "MAX_CHARS": "Độ dài tối đa là {{min}} ký tự",
      "MIN_CHARS": "Độ dài tối thiểu là {{max}} ký tự",
      "INVALID_CONFIRM_PASSWORD": "Xác nhận mật khẩu không khớp",
      "CONFIRM_PASSWORD_MS": "Vui lòng nhập xác nhận mật khẩu mới"
    },
    "CHANGE_EMAIL": {
      "TITLE": "Thay Đổi Địa Chỉ E-Mail",
      "MSG": "Bạn có muốn thay đổi địa chỉ E-mail không?"
    },
    "DELETE_ACCOUNT": {
      "TITLE": "Hủy Tài Khoản",
      "MSG": "Bằng cách tiếp tục, tài khoản của bạn sẽ bị hủy và tất cả dữ liệu sẽ bị xóa vào cuối chu kỳ thanh toán hiện tại. Bạn có muốn tiếp tục?",
      "CONFIRM_PASSWORD_LABEL": "Nhập mật khẩu của bạn để xác nhận:"
    }
  },
  "REPORT_TRACKING": {
    "TITLE": "BÁO CÁO THEO DÕI",
    "DATE_TIME": "Ngày giờ",
    "IP": "Địa chỉ IP",
    "TYPE": "Kiểu",
    "EMAIL": "E-mail",
    "OPEN_STATUS": "Trạng thái mở",
    "LAST_OPENED": "Lần mở cuối cùng",
    "OPENED": "Đã mở",
    "NOT_OPENED": "Chưa mở",
    "DATE_RANGE": "Khoảng Thời Gian",
    "END_DATE": "Ngày kết thúc",
    "CREATE_REPORT": "Tạo Báo Cáo",
    "CHART_TITLE": "Thống kê lượt xem ngoại tuyến",
    "ONLINE_VIEWS_AND_DOWNLOADS_TITLE": "Lượt xem và tải xuống trực tuyến",
    "DOWNLOADED_FILE_ACCESS_TITLE": "Trạng thái truy cập tệp đã tải xuống",
    "BTN_REVOKE": "Thu hồi",
    "CONFIRM_REVOKE_TITLE": "Thu Hồi Quyền Truy Cập",
    "CONFIRM_REVOKE_MSG": "Bạn có muốn thu hồi quyền truy cập của người nhận này không?",
    "INVALID_DATE": "Ngày bắt đầu hoặc ngày kết thúc không hợp lệ"
  },
  "ACCOUNT": {
    "TODAY_TOTAL": "Tổng hôm nay",
    "TOTAL_PRICE": "{{ currency }}{{ price }}",
    "SUMMARY_SUB_TEXT": "{{ currency }}{{ price }} x {{ number_user }} người dùng",
    "ANNUALLY_BILLING_CYCLE": "{{ number_months }} tháng",
    "PRICE": "{{ currency }}{{ price }}",
    "PRICE_USER_MONTH": "người/tháng",
    "NUMBER_OF_USER": "Số lượng người dùng",
    "SECURE_MAIL_CONSOLE": "Đăng nhập",
    "GMAIL_ADD_INS": "Bắt đầu Gmail",
    "OUTLOOK_EXTENSION": "Bắt đầu OutLook",
    "SIGNED_UP_SUCCESS": "Chúc Mừng! Bạn vừa đăng kí tài khoản thành công",
    "PLEASE_PICK_THE_PAGE": "Bạn muốn đến trang nào tiếp theo?",
    "TITLE": "ĐĂNG KÝ",
    "FIRST_NAME": "Tên",
    "LAST_NAME": "Họ",
    "MAIL_ADDRESS": "Địa Chỉ E-Mail",
    "PASSWORD": "Mật Khẩu",
    "CONFIRM_PASSWORD": "Xác Nhận Mật Khẩu",
    "TERMS_AND_CONDITIONS": "CÁC ĐIỀU KHOẢN VÀ ĐIỀU KIỆN",
    "PRIVACY_POLICY": "CHÍNH SÁCH BẢO MẬT",
    "SIGN_UP_POLICY_PRE": "Bằng cách gửi biểu mẫu này, bạn xác nhận rằng bạn đồng ý với việc lưu trữ và xử lý dữ liệu cá nhân của bạn bằng 689Cloud như được mô tả trong ",
    "SIGN_UP_SERVICE_LINK": "Điều khoản dịch vụ",
    "AND": " và ",
    "SIGN_UP_POLICY_LINK": "Chính sách bảo mật ",
    "INVALID_CONFIRM_PASSWORD": "Xác nhận mật khẩu không khớp",
    "TEAM_NAME": "Tên Nhóm"
  },
  "MY_EMAIL": {
    "TITLE": "MY EMAIL",
    "SELECT_DIRECTORY_ERROR": "Không thể chọn thư mục. Vui lòng thử lại.",
    "UNZIP_PROGRESS": "Đang giải mã và giải nén tệp tin. Vui lòng đợi...",
    "DECRYPT_ZIP_PROGRESS": "Đang giải mã tệp tin. Vui lòng đợi...",
    "UNZIP_START": "Bắt đầu giải nén tệp tin",
    "UNZIP_ERROR": "Giải nén không thành công",
    "UNZIP_SUCCESS": "Giải nén thành công",
    "SUBJECT": "Tên Tệp",
    "DATE_SEND": "Ngày Gửi",
    "SIZE": "Kích Cỡ",
    "ACTION": "Hoạt Động",
    "DELETE_SUBJECT_TITLE": "Xóa",
    "DELETE_SUBJECT_MSG": "Bạn có muốn xóa (các) tệp hoặc thư mục này không?",
    "DELETE_FOREVER_SUBJECT_TITLE": "Xóa Vĩnh Viễn",
    "DELETE_FOREVER_SUBJECT_MSG": "Bạn có thật sự muốn xóa vĩnh viễn (các) tệp hoặc thư mục này không?",
    "RESTORE_SUBJECT_TITLE": "Khôi Phục",
    "RESTORE_SUBJECT_MSG": "Bạn có muốn khôi phục (các) tệp hoặc thư mục này không?",
    "ALL": "Tất Cả",
    "ACTIVE": "Hoạt Động",
    "TOOLTIP_ENCODED": "Mã hóa",
    "TOOLTIP_FILE_REPORT": "Xem báo cáo",
    "TOOLTIP_REMOVE": "Xóa",
    "TOOLTIP_RIGHT_MENU": "Menu",
    "TOOLTIP_DOWNLOAD": "Tải xuống",
    "TOOLTIP_VIEW_ONLINE": "Xem trực tuyến",
    "TOOLTIP_RESTORE": "Khôi phục",
    "REPLY_SENDER": "Trả lời của bạn đang được gửi đến người gửi. Vui lòng đợi một phút.",
    "TOOLTIP_DELETE_FOREVER": "Xóa vĩnh viễn"
  },
  "SUBJECT_DETAIL": {
    "TITLE": "DANH SÁCH TỆP",
    "SUBJECT": "Tên tệp",
    "DATE_SEND": "Ngày gửi",
    "SIZE": "Kích cỡ",
    "ACTION": "Hoạt Động",
    "DELETE_SUBJECT_TITLE": "Xóa các mục",
    "DELETE_SUBJECT_MSG": "Bạn có muốn xóa các mục này không?",
    "DELETE_FOREVER_SUBJECT_TITLE": "Xóa vĩnh viễn",
    "DELETE_FOREVER_SUBJECT_MSG": "Bạn có muốn xóa các khoản mục vĩnh viễn không?",
    "RESTORE_SUBJECT_TITLE": "Khôi phục những mục này",
    "RESTORE_SUBJECT_MSG": "Bạn có muốn khôi phục (các) mục không?",
    "ALL": "Tất cả",
    "ACTIVE": "Hoạt động",
    "TOOLTIP_ENCODED": "Mã hóa",
    "TOOLTIP_FILE_REPORT": "Xem báo cáo",
    "TOOLTIP_REMOVE": "Xóa",
    "TOOLTIP_RIGHT_MENU": "Menu",
    "TOOLTIP_DOWNLOAD": "Tải xuống",
    "TOOLTIP_VIEW_ONLINE": "Xem trực tuyến",
    "TOOLTIP_RESTORE": "Khôi phục",
    "TOOLTIP_DELETE_FOREVER": "Xóa vĩnh viễn",
    "VERSION_HISTORY": "Lịch sử sửa đổi",
    "CURRENT": "Hiện tại",
    "MAKE_CURRENT": "Đặt làm mặc định",
    "UPLOADED_ON": "Tải lên ngày {{ date }} bởi {{ user }}",
    "CONFIRM_DELETE_VERSION": "Xoá phiên bản này?"
  },
  "CONTEXT_MENU": {
    "VIEW_ONLINE": " Xem trực tuyến",
    "VIEW_REPORT": " Xem báo cáo",
    "REMOVE": " Xóa",
    "DOWNLOAD": " Tải xuống",
    "REMOVE_FOREVER": " Xóa vĩnh viễn",
    "RESTORE": " Khôi phục",
    "DEFAULT": " Vui lòng chọn mục"
  },
  "VIEW_ONLINE": {
    "NOT_SUPPORT_FILE": "Tập tin chưa được hỗ trợ xem trực tuyến!",
    "NOT_SUPPORT_AUDIO": "Trình duyệt của bạn không hỗ trợ thẻ âm thanh!",
    "NOT_SUPPORT_VIDEO": "Trình duyệt của bạn không hỗ trợ thẻ video!"
  },
  "LABEL": {
    "RECURRING_ANNUAL_COST": "Chi phí hàng năm định kỳ",
    "RECURRING_MONTH_COST": "Chi phí định kỳ hàng tháng",
    "YOUR_CURRENT_PLAN": "Gói Hiện Tại Của Bạn",
    "MONTHS": {
      "JANUARY": "Tháng 1",
      "FEBRUARY": "Tháng 2",
      "MARCH": "Tháng 3",
      "APRIL": "Tháng 4",
      "MAY": "Tháng 5",
      "JUNE": "Tháng 6",
      "JULY": "Tháng 7",
      "AUGUST": "Tháng 8",
      "SEPTEMBER": "Tháng 9",
      "OCTOBER": "Tháng 10",
      "NOVEMBER": "Tháng 11",
      "DECEMBER": "Tháng 12"
    },
    "SUCCEEDED": "Thành công",
    "FAILED": "Thất bại",
    "DELETE": "Xóa",
    "MAKE_DEFAULT": "Chọn Làm Mặc Định",
    "DEFAULT": "Mặc Định",
    "EXPIRES": "Hết hạn vào ",
    "ENDING": " kết thúc bởi "
  },
  "SYSTEM_ROLE": {
    "TEAM_ADMIN": "Quản Trị Viên",
    "MANAGER": "Quản Lý",
    "MEMBER": "Thành Viên",
    "GUEST": "Khách"
  },
  "DATE": {
    "DAY": "Ngày",
    "MONTH": "Tháng",
    "YEAR": "Năm"
  },
  "CARD_INFO": {
    "TITLE": "THÊM THẺ TÍN DỤNG HOẶC THẺ GHI NỢ",
    "PAYMENT_INFORMATION": {
      "INFO": "THÔNG TIN PHƯƠNG THỨC THANH TOÁN",
      "CARD_NUMBER": "Số Thẻ",
      "EXPIRY": "Hết Hạn",
      "CVC": "Mã Bảo Vệ",
      "REQUIRE_MS": "Trường này là trường bắt buộc",
      "CONTAIN_NUMBER_ERROR": "Trường này chỉ chứa số",
      "CARD_NAME": "Tên chủ thẻ"
    },
    "BILLING_INFORMATION": "THÔNG TIN THANH TOÁN",
    "COUNTRY": "Quốc Gia",
    "CITY": "Thành Phố",
    "STATE": "Tiểu Bang/ Tỉnh/ Vùng",
    "ZIP": "Mã Bưu Điện",
    "ADDRESS": "Địa Chỉ 1",
    "ADDRESS2": "Địa Chỉ 2",
    "ERROR_CODE": {
      "INCOMPLETE_NUMBER": "Số thẻ của bạn không đầy đủ",
      "INCORRECT_NUMBER": "Số thẻ của bạn không chính xác",
      "INVALID_NUMBER": "Số thẻ của bạn không hợp lệ",
      "INVALID_EXPIRY_YEAR_PAST": "Năm hết hạn thẻ của bạn trong quá khứ",
      "INCOMPLETE_CVC": "CVC thẻ của bạn không đầy đủ",
      "INCOMPLETE_EXPIRY": "Ngày hết hạn thẻ của bạn không đầy đủ",
      "INVALID_EXPIRY_YEAR": "Năm hết hạn thẻ của bạn không hợp lệ",
      "INVALID_EXPIRY_MONTH_PAST": "Tháng hết hạn thẻ của bạn trong quá khứ",
      "CARD_DECLINED": "Đăng ký thẻ không thành công. Vui lòng liên hệ với nhà cung cấp thẻ của bạn.",
      "UPGRADE_ACCOUNT_FAIL": "Thanh toán thất bại. Vui lòng liên hệ với nhà cung cấp thẻ của bạn.",
      "ACTIVATE_CARD_FAIL": "Kích hoạt thẻ thất bại. Vui lòng liên hệ với nhà cung cấp thẻ của bạn.",
      "DELETE_CARD_FAIL": "Xóa thẻ thất bại. Vui lòng liên hệ với nhà cung cấp thẻ của bạn."
    }
  },
  "TEAM_PAYMENT": {
    "TITLE": "PHƯƠNG THỨC THANH TOÁN",
    "PAYMENT_HISTORY": "LỊCH SỬ THANH TOÁN",
    "DATE": "Ngày",
    "AMOUNT": "Số Tiền",
    "STATUS": "Trạng Thái",
    "RECORDS": "dữ liệu",
    "LIST_CARD": "DANH SÁCH THẺ",
    "ADD": "Thêm Phương Thức Thanh Toán",
    "CARD_TYPE": "Loại Thẻ",
    "ACTIVE": "Kích Hoạt Thẻ",
    "ACTIVE_MSG": "Bạn có muốn kích hoạt thẻ?",
    "DELETE_CARD": "Xóa Thẻ",
    "DELETE_CARD_MSG": "Bạn có muốn xóa thẻ này?",
    "UPGRADE_ACCOUNT": "NÂNG CẤP TÀI KHOẢN",
    "UPGRADE_NOW": "Nạp Ngay",
    "MONTH": "/ tháng",
    "UPGRADE_MGS": "Bằng cách cập nhật gói, bạn đồng ý với các điều khoản dịch vụ 689Cloud như được mô tả trong ",
    "CURRENT_PACKAGE": "Gói Hiện Tại",
    "UP_TO_USERS": "Tối đa {{user}} người dùng",
    "UP_TO_USER": "Tối đa {{user}} người dùng",
    "TRIAL_MGS": "<p class='mb-0'><strong>{{count}} ngày</strong> còn lại để dùng thử. Mua ngay!",
    "SUSPECTING_MGS_S": "<p class='mb-0'>Tài khoản của bạn đang bị nghi ngờ. Vui lòng kiểm tra thẻ và thanh toán để tiếp tục sử dụng hệ thống. Bạn còn lại <strong>{{count}} ngày</strong> để hoàn tất thanh toán</p>",
    "SUSPECTING_MGS": "<p class='mb-0'>Tài khoản của bạn đang bị nghi ngờ. Vui lòng kiểm tra thẻ và thanh toán để tiếp tục sử dụng hệ thống. Bạn còn lại <strong>{{count}} ngày</strong> để hoàn tất thanh toán</p>",
    "CHARGE": "Tiếp Tục Sử Dụng Gói",
    "CHARGE_AMOUNT_MGS": "Bạn có muốn tiếp tục sử dụng gói này? Thẻ tín dụng của bạn sẽ bị tính phí.",
    "CREATE_CARD_MGS": "Bạn phải thêm thẻ tín dụng hoặc thẻ ghi nợ",
    "OUR": "của chúng tôi",
    "BUY_NOW": "Mua Ngay",
    "PER_MONTH": "mỗi tháng",
    "UPGRADE": {
      "TRANSMISSION": "Gửi tối đa {{number}} lần truyền (1 lần truyền là 1 tệp được gửi đến 1 người nhận)",
      "STORAGE": "Bộ nhớ trực tuyến lên đến {{number}}",
      "UPTO": "Gửi tệp lên đến {{number}}",
      "ONLINE_PREVIEW": "Xem trước trực tuyến an toàn (không tải xuống)",
      "PASSWORD_PROTECT": "Mật khẩu bảo vệ tệp tải xuống",
      "TRACK_VIEW": "Theo dõi chế độ xem và tải xuống trên bảng điều khiển web của bạn",
      "DESCRIPTION_PRO_1": "Quản lý quyền kỹ thuật số (DRM) bảo vệ các bản tải xuống PDF và Office",
      "DESCRIPTION_PRO_2": "Thu hồi quyền truy cập từ xa",
      "SUBJECT": {
        "DESCRIPTION_1": "Ngăn chặn sao chép bất hợp pháp, chụp màn hình (Office)",
        "DESCRIPTION_2": "Kiểm soát in ấn"
      }
    },
    "UPGRADE_CONFIRMATION": "XÁC NHẬN CẬP NHẬT",
    "UPGRADE_MGS_CONFIRM": "<p>Cập nhật tài khoản từ <strong>{{ old }}</strong> lên <strong>{{ new }}</strong>? Thẻ tín dụng của bạn sẽ bị tính phí.</p>",
    "UPGRADE_MGS_CONFIRM_FREE": "<p>Cập nhật tài khoản từ <strong>{{ old }}</strong> lên <strong>{{ new }}</strong>?</p>",
    "PAYMENT_CONFIRMATION": "XÁC NHẬN THANH TOÁN",
    "PAYMENT_MGS_CONFIRM_1": "<p>Đăng ký tài khoản của bạn với gói <strong>{{ package }}</strong>? Thẻ tín dụng của bạn sẽ bị tính phí với số tiền là <strong>{{ currencyInfo }}{{ amount }}</strong>.</p>",
    "PAYMENT_MGS_CONFIRM_2": "<p>Đăng ký tài khoản của bạn với gói <strong>{{ package }}</strong>? Thẻ tín dụng của bạn sẽ bị tính phí với số tiền là <strong>{{ amount }}{{ currencyInfo }}</strong>.</p>"
  },
  "PACKAGE_DESCRIPTION": {
    "FREE": "Được gửi tối đa 5 tài liệu",
    "PRO": "Không giới hạn tài liệu gửi",
    "STANDARD": "Không giới hạn tài liệu gử"
  },
  "DASHBOARD": {
    "DASHBOARD": "BẢNG ĐIỀU KHIỂN",
    "RECENT_SEND": "Đã Gửi Gần Đây",
    "STATISTIC": "Thống Kê",
    "TRANSMISSION_TEXT": "Đã sử dụng {{ used }} trên tổng số {{ total }} lượt chia sẻ",
    "USED_TOOLTIP": "Đã sử dụng {{ used }} trên tổng số {{ storage }}",
    "TUTORIAL_VIDEO": {
      "OUTLOOK": "Hướng dẫn cài đặt Outlook Add-in",
      "GMAIL": "Hướng dẫn cài đặt tiện ích mở rộng của Chrome dành cho Gmail",
      "ATTACH": "Hướng dẫn gửi đính kèm tài liệu bằng Secure Mail"
    },
    "SUPPORTS": {
      "HELP_CENTER": "Trung Tâm Hỗ Trợ",
      "CHROME_EXTENSION": "Chrome Extension",
      "OUTLOOK_ADD_INS": "Outlook Add-in"
    },
    "STORAGE": "Bộ nhớ",
    "TRANSMISSION": "Lượt chia sẻ"
  },
  "VIEW_DOWNLOAD": {
    "UPLOADING": "Đang tải lên...",
    "SEND_DICOM": "Gửi DICOM",
    "JUST_DOWNLOAD_BUTTON": "Chỉ tải xuống",
    "DOWNLOAD_AND_UNZIP_SAVE_BUTTON": "Giải nén và lưu",
    "CONFIRM_DOWNLOAD_OR_UNZIP_AND_SAVE_FOLDER_TITLE": "Tải xuống hoặc giải nén và lưu thư mục",
    "CONFIRM_DOWNLOAD_OR_UNZIP_AND_SAVE_FOLDER_MSG": "Bạn có muốn tải xuống hoặc giải nén và lưu thư mục này không?",
    "LINK_EXPIRED": "Liên kết đã hết hạn!",
    "INPUT_EMAIL": "Nhập địa chỉ E-mail để kết nối đến liên kết",
    "INPUT_EMAIL_REQUIRED": "Vui lòng nhập địa chỉ E-mail",
    "INVALID_EMAIL": "Địa chỉ E-mail sai định dạng",
    "INPUT_PIN": "Mã PIN đã được gửi đến E-mail của bạn. Hãy nhập mã vào phía dưới.",
    "INPUT_PIN_REQUIRED": "Vui lòng nhập mã PIN",
    "INVALID_PIN": "Mã PIN sai",
    "LINK_PREPARING": "Liên kết đang trong quá trình cài đặt. Vui lòng đợi ít phút và thử lại sau.",
    "INVALID_LINK": "Liên kết không tồn tại.",
    "DOWNLOAD_SELECTED": "Tải mục đã chọn",
    "DOWNLOAD_ALL": "Tải xuống tất cả",
    "FILE_NAME": "Tên",
    "FILE_SIZE": "Kích thước",
    "ACTIONS": "Chức năng",
    "RESEND_SUCCESS": "Một mã PIN mới đã được gửi!",
    "RESEND_QUOTES": "Bạn không nhận được mã ?",
    "RESEND": "Gửi lại",
    "MORE_INFO": {
      "TITLE": "<strong>689Cloud Secure Mail</strong> cho phép bảo vệ <strong>tệp đính kèm E-mail</strong> và gửi <strong>các tài liệu dung lượng lớn</strong>.",
      "TRY_IT_FOR_FREE": "Dùng thử miễn phí",
      "INSTRUCTIONS": "Hướng dẫn",
      "DOWNLOAD_AND_USE_PDF": "Tải xuống và bảo mật tài liệu PDF của bạn",
      "DOWNLOAD_AND_USE_MS": "Tải xuống và bảo mật tài liệu Microsoft Office",
      "PARA1": "Các tệp PDF được bảo vệ chỉ có thể được tải xuống và xem bằng <strong>Adobe Reader XI</strong> hoặc <strong>newer</strong> trên <strong>Windows</strong> hoặc <strong>MacOS.</strong> Nhấp vào <strong>nút Tải xuống</strong> và lưu lại tài liệu. Mở tệp bằng <strong>Adobe Reader</strong> nhập <strong>địa chỉ E-mail</strong> và mã <strong>PIN</strong> khi tiến trình được gửi đi.",
      "PARA2": "Để tải xuống và sử dụng tính năng bảo mật tài liệu Microsoft office, bạn phải sử dụng <strong>Microsoft Office 2013, 2016</strong> hoặc <strong>Office 365</strong> trên <strong>máy tính Windows</strong>. Tải xuống và mở tài liệu, làm theo hướng dẫn để cài đặt <strong>689Cloud Add-in</strong>. Khởi động lại phần mềm và mở tài liệu. Bạn sẽ nhận yêu cầu cung cấp <strong>địa chỉ E-mail</strong> và mã <strong>PIN</strong>."
    },
    "PIN": "PIN",
    "DOWNLOAD_ZIP_TITLE": "Tải tập tin",
    "DOWNLOAD_ZIP_CONTENT": "Tập tin của bạn đang được bảo vệ bằng mật khẩu. Mật khẩu sẽ được gửi đến E-mail của bạn.",
    "LINK_EXPIRY": "Liên kết sẽ hết hạn vào: {{ date }}",
    "LINK_INVALID_EMAIL": "Địa chỉ E-mail không hợp lệ để xem tập tin này",
    "REPLY_TO_SENDER": "Trả lời người gửi",
    "ATTACH_FILE": "Đính Kèm Tệp",
    "SEND": "Gửi",
    "SUBJECT": "Tiêu đề",
    "MESSAGE": "Tin nhắn",
    "REPLY_MAIL_MSG": "Đang chuẩn bị gửi thư. Nếu bạn rời đi, quá trình này có thể không thành công. Vui lòng chờ..."
  },
  "DOWNLOAD_ERR": "Tài liệu đã hết hạn và không còn tồn tại nữa",
  "UNAUTHORIZED": {
    "SIGN_IN": "Đăng nhập",
    "TRIAL": "Bắt đầu dùng thử miễn phí",
    "WARNING_MESSAGE": "Chỉ người nhận dự kiến của E-mail mới có thể truy cập liên kết này. Nếu bạn là người nhận dự định, vui lòng đảm bảo rằng địa chỉ E-mail của bạn khớp với tài khoản E-mail mà bạn nhận được liên kết này"
  },
  "CURRENCY": {
    "YEN": "YEN",
    "USD": "USD"
  }
}
